apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: {{INGRESS_NAME}}
  annotations:
    kubernetes.io/ingress.global-static-ip-name: "{{INGRESS_STATIC_IP_NAME}}"
    kubernetes.io/ingress.allow-http: "false"
    nginx.ingress.kubernetes.io/add-base-url: "true"
    nginx.ingress.kubernetes.io/rewrite-target: /
spec:
  rules:
  - host: {{INGRESS_HOST_API}}
    http:
      paths:
      - backend:
          serviceName: {{INGRESS_REST_API_SERVICE_NAME}}
          servicePort: {{INGRESS_REST_API_SERVICE_PORT}}
          